Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1290

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-1290
Last Modified 04 Apr 2014 11:59:58
Published 14 Mar 2014 06:55:06
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1290

Summary

WebKit, as used in Apple iOS before 7.1 and Apple TV before 6.1, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2014-1289, CVE-2014-1291, CVE-2014-1292, CVE-2014-1293, and CVE-2014-1294.

Vulnerable Systems

Operating System

  • Apple Iphone Os 7.0

  • Apple Iphone Os 7.0.1

  • Apple Iphone Os 7.0.2

  • Apple Iphone Os 7.0.3

  • Apple Iphone Os 7.0.4

  • Apple Iphone Os 7.0.5

  • Apple Iphone Os 7.0.6

Application

  • Apple Tv 6.0

  • Apple Tv 6.0.1

  • Apple Tv 6.0.2


References

CONFIRM - http://support.apple.com/kb/HT6163

CONFIRM - http://support.apple.com/kb/HT6162

APPLE - APPLE-SA-2014-04-01-1

Related Patches

Apple 2014-05-15 Mac OS X 10.9.3 Update

Apple 2014-05-15 Mac OS X 10.9.3 Combo Update

Apple 2014-04-01 Safari Update 7.0.3 (Mavericks)

Apple 2014-04-01 Safari Update 6.1.3 (Mountain Lion)

Apple 2014-04-01 Safari Update 6.1.3 (Lion)

Apple 2014-04-22 Security Update 2014-002 (Mavericks)


Last Updated: 27 May 2016 11:04:41